body{
  color: white;
  font-family: Oswald, sans-serif;
  background-position: center top;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: #dae0df;
  letter-spacing: 3px;
}

figure a{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

body.home{
    background-color: #0c2f2c;
}
body.referenties{
  background-position: center 20%;
  background-color: #ebefee;
}

main{
  /*background: linear-gradient(transparent, #dae0df 20%);*/
  background: -moz-linear-gradient(top,  rgba(255, 255, 255, 0) 0%, #dae0df 20%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, 0)), color-stop(20%,#dae0df)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255, 255, 255, 0) 0%,#dae0df 20%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255, 255, 255, 0) 0%,#dae0df 20%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255, 255, 255, 0) 0%,#dae0df 20%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255, 255, 255, 0) 0%,#dae0df 20%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 0)', endColorstr='#dae0df',GradientType=0 ); /* IE6-9 */
}
.home main{
  background: rgba(255, 255, 255, 0);
}

footer{
  padding-top: 85px;
  color: #053633;
  /*background: linear-gradient(transparent, #dae0df 20%);*/
  background: -moz-linear-gradient(top,  rgba(255, 255, 255, 0) 0%, #dae0df 20%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, 0)), color-stop(20%,#dae0df)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255, 255, 255, 0) 0%,#dae0df 20%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255, 255, 255, 0) 0%,#dae0df 20%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255, 255, 255, 0) 0%,#dae0df 20%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255, 255, 255, 0) 0%,#dae0df 20%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 0)', endColorstr='#dae0df',GradientType=0 ); /* IE6-9 */

}

footer.home{
  color: white;
  /*background: linear-gradient(transparent, #0c2f2c 20%);*/
  background: -moz-linear-gradient(top,  rgba(255, 255, 255, 0) 0%, #0c2f2c 20%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, 0)), color-stop(20%,#0c2f2c)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255, 255, 255, 0) 0%,#0c2f2c 20%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255, 255, 255, 0) 0%,#0c2f2c 20%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255, 255, 255, 0) 0%,#0c2f2c 20%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255, 255, 255, 0) 0%,#0c2f2c 20%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 255, 255, 0)', endColorstr='#0c2f2c',GradientType=0 ); /* IE6-9 */

}

footer h2{
  margin-top: 44px;
  margin-bottom: 44px;
  color: #005939;
  letter-spacing: 8px;
  font-size: 1.5em;
}
footer.home h2{
  color: #f3ddb1;
}

footer a, footer a:hover, footer a:visited, footer a:active{
  color: #005939;
}
footer.home a, footer.home a:hover, footer.home a:visited, footer.home a:active{
  color: #f3ddb1;
}

h3{
  color: #053633;
  text-transform: uppercase;
}

.embryos{
  margin-top: 42px;
}

#banner{
  height: 100vh;
  position: relative;
}

.horbar{
  background-image: url('../images/horbar2.svg');
  background-position: center bottom;
  background-size: contain;
  padding-bottom: 5px;
  margin-top: 43px;
  background-repeat: no-repeat;
  margin-bottom: 18px;
  font-family:  "Minion Pro", sans-serif;
}
footer.home .horbar{
  background-image: url('../images/horbar.svg');
}

.footer-copyright{
  font-size: 0.8em;
  margin-top: 50px;
}

#videoplay{
  position: absolute;
  left: 50%;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 35%;
}
#videoplay svg{
  width: 150px;
}

#scrolldown{
  position: absolute;
  bottom: 50px;
  margin-left: calc(50% - 12px);
}
#scrolldown svg{
  width: 24px;
}
#scrolldown:hover{
  cursor: pointer;
}

#content{
  margin: 0;
  position: absolute;
  width: 100%;
  top: 30%;
  -ms-transform: translateY(-30%);
  transform: translateY(-30%);
  color: #0c2f2c;
  text-transform: uppercase;
}
#content.content-horse{
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#content h1{
  font-size: 2em;
  font-family: "Minion Pro", sans-serif;
  color: #4A8B7A;
  letter-spacing: 8px;
}
#content h1.horse-title{
  color: #f1d5b7;
}
.author{
  font-family: "Minion Pro", sans-serif;
  font-size: 1.2em;
  letter-spacing: 6px;
}

#topbar{
  background-color: #0c2f2c;
  padding-bottom: 5px;
  padding-top: 5px;
}

#social{
  border-right: 2px solid #f3ddb1;
}

#langs{
  background-color: #0c2f2c;
  color: #f3ddb1;
  border: none;
  padding-right 15px;
  -webkit-appearance: none;
}

#langs:active{
  border: none;
}

.navbar-collapse.collapse.show{
  background-color: rgba(255,255,255,0.8);
  z-index: 100;
  padding: 0px 15px;
}

.bg-blocks1{
  background-image: url('../images/blocks1.svg');
  width: 100%;
  padding-bottom: 227.16%;

  background-size: cover;
}

.bg-blocks2{
  background-image: url('../images/blocks2.svg');
  width: 100%;
  padding-bottom: 114.45%;
  background-size: cover;
}

.bg-blocks3{
  background-image: url('../images/blocks3.svg');
  width: 100%;
  padding-bottom: 70.24%;
  background-size: cover;
}

.bg-green1{
  background-color: #005939;
}
.bg-green2{
  background-color: #4a8b7a;
}
.bg-green3{
  background-color: #053633;
}
#veulens-img-block-1 .col-9 .h-img-1 {
    padding-bottom: 66.66666%;
}
#veulens-img-block-1 .col-6 .h-img-1 {
    padding-bottom: 100%;
}
#veulens-img-block-1 .col-12 .h-img-1 {
    padding-bottom: 50%;
}
#veulens-img-block-2 .col-8 .h-img-1{
  padding-bottom: 55%
}
#veulens-img-block-2 .col-5 .h-img-1{
  padding-bottom: 75%
}
#veulens-img-block-2 .h-img-2{
  padding-bottom: 141%;
}
#opfok-img-block .col-4 .h-img-1{
  padding-bottom: 66.666%;
}
.m-img-1{
  margin-top: 43.5%;
}
.bg-cover{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.veulens-img-block{
  margin-bottom: 8px;
}
.img-px-4{
  padding-right: 4px;
  padding-left: 4px;
}

.text-green{
  color: #4A8B7A;
}
.font-minion{
  font-family: "Minion Pro", sans-serif;
}

.vertical-center{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

div.horse{
  padding-bottom: 66.66667%;
  background-color: #6b817e;
  width: 100%;
  position: relative;
}

div.horse h2{
  font-size: 1.5em;
  color: #f3ddb1;
}
div.horse a, div.horse a:hover{
  color: #f3ddb1;
}

.img-responsive{
  max-width: 100%;
}

#pedigree{
  color: #002522;
  text-transform: uppercase;
  text-align: center;
  font-family: "Minion Pro", sans-serif;
  font-size: 0.6em;
}

.horse-row{
  padding-top: 20px;
  padding-bottom: 20px;

}
.horse-row:first-child{
  border-bottom: 1px solid #002522;
  position: relative;
}
.horse-row:first-child:after{
  content: '';
  background-image: url('../images/cross-pedigree.svg');
  background-size: contain;
  width: 11px;
  height: 18px;
  position: absolute;
  bottom: -9px;
}
.horse-level-1:first-child:after{
  left: 16.66667%;
  -webkit-transform: translateX(-16.66667%);
  -ms-transform: translateX(-16.66667%);
  transform: translateX(-16.66667%);
}
.horse-level-2:first-child:after{
  left: 25%;
  -webkit-transform: translateX(-25%);
  -ms-transform: translateX(-25%);
  transform: translateX(-25%);
}
.horse-level-3:first-child:after{
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

body.horse .navbar-light .navbar-nav .active>.nav-link,
body.horse .navbar-light .navbar-nav .nav-link.active,
body.horse .navbar-light .navbar-nav .nav-link.show,
body.horse .navbar-light .navbar-nav .show>.nav-link,
body.horse .navbar-light .navbar-nav .nav-link{
  color: #f3ddb1;
}
.navbar-light .navbar-toggler{
  border-color: #f3ddb1 !important;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("../icons/toggler-icon.svg");
}

body.horse .navbar-light .show .navbar-nav .active>.nav-link,
body.horse .navbar-light .show .navbar-nav .nav-link.active,
body.horse .navbar-light .show .navbar-nav .nav-link.show,
body.horse .navbar-light .show .navbar-nav .show>.nav-link,
body.horse .navbar-light .show .navbar-nav .nav-link{
  color: rgba(0,0,0,.9);
}

ul.horselist{
  margin: 25px 0px 25px 0px;
  padding: 0px;
}

ul.horselist li{
  list-style-type: none;
  margin: 0px 0px 15px 0px;
  padding: 0px;
}
ul.horselist li a:hover{
  text-decoration: none;
}

.horse-pedigree{
  text-transform: uppercase;
  font-family: "Minion Pro", sans-serif;
  color: #053633;
  font-size: 0.7em;
}
.horse-pedigree-embryos{
  text-transform: uppercase;
  color: #053633;
  font-size: 0.7em;
}
.horse-bday{
  text-transform: uppercase;
  color: #4A8B7A;
  font-size: 0.7em;
}

.address, .footer-copyright{
  font-size: 0.7em;
}

#videoplay{
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
  z-index: 20000;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 1400px){
  #videoplay{
    width: 75%;
    top: 20%;
  }
}

@media (max-width: 1200px){
  #videoplay{
    width: 75%;
    top: 30%;
  }
}

@media (orientation: portrait){
  #content{
    top: 24%;
  }
  .home #content{
    top: 30%
  }
  body{
    background-size: auto 100vh;
  }
  #videoplay{
    top: 35%;
    width: 100%;
  }
}

#videoplay svg{
  width: 75px;
}

.horse-img{
  margin-top: 15px;
}
.horse-tile{
  margin-bottom: 30px;
}
.horse-more-info, .horse-more-info:hover{
  color: #002522;
  text-transform: uppercase;
  text-align: center;
  font-family: "Minion Pro", sans-serif;
  font-size: 0.6em;
}

@media (min-width: 768px){
  .horse-img{
    margin-top: 50px;
  }
}

@media (min-width: 992px){
  .address{
    font-size: 1em;
  }
  #content{
    top: 20%;
  }
  .home #content{
    top: 30%;
  }
  body{
    background-size: auto 100vh;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
      padding-right: 1.5rem;
      padding-left: 1.5rem;
  }
  #videoplay svg{
    width: 150px;
  }
  #content h1{
    font-size: 3em;
  }
  body{
    background-size: auto 100vh;
  }
}

@media (min-width: 1200px){
  .horse-img{
    margin-top: 0px;
  }
  main{
    padding-top: 200px;
  }
  #content{
    top: 30%;
  }
  body{
    background-size: 100% auto;
  }
  body.referenties{
    background-position: center 75%;
  }
  #videoplay{
    position: absolute;
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 45%;
  }
}
